uuid:
  -
    value: b49aa951-85a0-4925-9f65-568dccf33723
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: tradition_the-ritual-burning-of-judas-iscariot-at-sea.jpg
uri:
  -
    value: 'public://2019-10/tradition_the-ritual-burning-of-judas-iscariot-at-sea.jpg'
    url: /sites/default/files/2019-10/tradition_the-ritual-burning-of-judas-iscariot-at-sea.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 347074
status:
  -
    value: true
created:
  -
    value: '2019-10-29T09:13:36+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T09:13:36+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
